--- eng-fra.txt	2007-12-11 00:33:31.000000000 +0200
+++ eng-fra.new	2007-12-11 00:32:53.000000000 +0200
@@ -372,7 +372,6 @@
 Alsatian [ælseiʃən]
    alsacien
    Alsacien
-   alsacien
 
 _____
 
@@ -655,7 +654,6 @@
 arctic ocean
 Arctic Ocean [ɑːktikouʃən]
    océan Arctique; océan Glacial du Nord
-   océan Arctique
 
 _____
 
@@ -915,14 +913,12 @@
 
 babel
 Babel [beibl]
-   Babel
    Babel; Babylone
 
 _____
 
 babylon
 Babylon [beibilən]
-   Babel
    Babel; Babylone
 
 _____
@@ -7219,7 +7215,7 @@
 abandon [əbændən]
    abdiquer
    abandonner; délaisser; livrer; quitter
-   abandonner; renoncer; résigner
+   renoncer; résigner
 
 _____
 
@@ -7233,7 +7229,6 @@
 abandonment
 abandonment [əbændənmənt]
    abandon; abdication
-   abandon
 
 _____
 
@@ -7899,7 +7894,6 @@
 abundance [əbʌndəns]
    abondance
    richesse
-   abondance
 
 _____
 
@@ -8197,8 +8191,8 @@
 
 _____
 
-accomodate
-accomodate [əkɔmədeit]
+accommodate
+accommodate [əkɔmədeit]
    adapter; ajuster
    abriter
    cesser; finir; terminer
@@ -8207,8 +8201,8 @@
 
 _____
 
-accomodate oneself
-accomodate oneself [əkɔmədeitwʌnself]
+accommodate oneself
+accommodate oneself [əkɔmədeitwʌnself]
    s'adapter; s'ajuster
 
 _____
@@ -37595,8 +37589,8 @@
 
 _____
 
-occurence
-occurence [əkjeərəns]
+occurrence
+occurrence [əkjeərəns]
    occasion
 
 _____
@@ -46870,8 +46864,8 @@
 
 _____
 
-sleepingaccomodation
-sleeping‐accomodation
+sleepingaccommodation
+sleeping‐accommodation
    dortoir
 
 _____
@@ -47066,7 +47060,7 @@
 smooth
 smooth [smuːθ]
    plat; uni
-   lisse; uni
+   lisse
 
 _____
 
@@ -47238,7 +47232,6 @@
 soil [sɔil]
    sol; terre
    salir; souiller
-   terre
 
 _____
 
@@ -47809,7 +47802,6 @@
 spine
 spine [spain]
    colonne vertébrale; épine; épine dorsale
-   épine dorsale
 
 _____
 
@@ -47834,7 +47826,6 @@
 
 spit
 spit [spit]
-   cracher
    cracher; jeter; vomir
 
 _____
@@ -47866,9 +47857,7 @@
 spoil
 spoil [spɔil]
    abîmer; détériorer
-   gâcher
-   abîmer; gâter
-   gâter
+   gâcher; gâter
 
 _____
 
@@ -47925,7 +47914,6 @@
 
 spread
 spread [spred]
-   étendre
    enduire; étaler; étendre
 
 _____
@@ -48086,7 +48074,6 @@
 stack [stæk]
    accumuler
    entasser; ramasser; rassembler
-   entasser
    tas
 
 _____
@@ -48094,7 +48081,6 @@
 stadium
 stadium [steidiəm]
    étape; stade
-   stade
 
 _____
 
@@ -48270,9 +48256,7 @@
    début
    sursauter
    prendre l'initiative
-   aborder; commencer
    débuter
-   début
    commencement; inauguration
 
 _____
@@ -48319,7 +48303,6 @@
 
 station
 station [steiʃən]
-   gare
    gare; station
 
 _____
@@ -48395,7 +48378,6 @@
 
 steer
 steer [stiər]
-   diriger
    conduire; diriger; piloter
 
 _____
@@ -48514,7 +48496,6 @@
 stimulate [stimjuleit]
    agacer; irriter
    inciter; pousser à
-   inciter
    stimuler
 
 _____
@@ -48656,7 +48637,6 @@
 storage battery
 storage battery [stɔːridʒbætəriː]
    accu; accumulator
-   accumulateur
 
 _____
 
@@ -48840,7 +48820,6 @@
 strength
 strength [streŋθ]
    force; puissance
-   force
 
 _____
 
@@ -48881,10 +48860,9 @@
    battre; frapper; heurter
    forer; rencontrer; toucher
    s'allumer
-   frapper; heurter
    en imposer à
    grève
-   atteindre; frapper; parvenir; saisir
+   atteindre; parvenir; saisir
 
 _____
 
@@ -48917,7 +48895,7 @@
 strip [strip]
    bande; bandeau
    se déshabiller
-   bande; raie; rayure
+   raie; rayure
 
 _____
 
@@ -49145,7 +49123,6 @@
 subsequently
 subsequently [sʌbsikwentliː]
    après; ensuite; puis
-   ensuite
 
 _____
 
@@ -49335,7 +49312,6 @@
 
 suit
 suit [suːt]
-   convenir
    complet; costume
    être bon à; convenir
 
@@ -49343,9 +49319,8 @@
 
 suitable
 suitable [suːtəbl]
-   convenable
    convenable; raisonnable
-   apte à; convenable; propice
+   apte à; propice
 
 _____
 
@@ -49400,7 +49375,7 @@
 summit
 summit [sʌmit]
    bout; cime; pointe; sommet
-   comble; faîte; haut; sommet; summon
+   comble; faîte; haut; summon
 
 _____
 
@@ -49489,21 +49464,18 @@
 support
 support [suːpɔːt]
    accoter; appuyer
-   appui
-   appuyer; maintenir
+   appui; maintenir
 
 _____
 
 supporter
 supporter [səpɔːtər]
    adhérent; affilié; partisan
-   adhérent; partisan
 
 _____
 
 supporters
 supporters [səpɔːtəz]
-   adhérents; parti
    adhérents; parti; suite
 
 _____
@@ -49650,14 +49622,14 @@
 sustain
 sustain [səstein]
    accoter; appuyer
-   appuyer; maintenir
+   maintenir
 
 _____
 
 sustained
 sustained [səsteind]
    continuel; constant; invariable; permanent
-   continuel; perpétuel
+   perpétuel
 
 _____
 
@@ -50273,7 +50245,6 @@
 teach
 teach [tiːtʃ]
    apprendre; enseigner; instruire
-   apprendre; enseigner
 
 _____
 
@@ -50484,8 +50455,6 @@
    adjudication
    doux; gentil; suave; sucré
    présenter
-   adjudication
-   offre
    offrir
    offre; proposition
 
@@ -50665,12 +50634,9 @@
 
 that
 that [ðæt]
-   que
    quoi
    que; qu'
    qui
-   que; qu'
-   qui
    si; aussi
 
 _____
@@ -50750,7 +50716,6 @@
 
 thee
 thee [ðiː]
-   te; t'
    à toi; te; t'
    te; toi; t'
 
@@ -50771,8 +50736,7 @@
 them
 them [ðem]
    à eux; leur
-   à elles; leur
-   les
+   à elles; les
 
 _____
 
@@ -50935,14 +50899,12 @@
 thin [θin]
    maigre
    mince
-   maigre
 
 _____
 
 thing
 thing [θiŋ]
-   chose; produit
-   chose; objet
+   chose; produit; objet
 
 _____
 
@@ -51018,8 +50980,6 @@
 this [ðaiz]
    ceci
    celle‐ci; celui‐ci
-   ceci
-   celle‐ci; celui‐ci
 
 _____
 
@@ -51063,7 +51023,6 @@
 thou [ðau]
    tu
    vous
-   tu
 
 _____
 
@@ -51145,7 +51104,7 @@
    au moyen de; par
    prêt
    à cause de; de
-   à travers; par
+   à travers
 
 _____
 
@@ -51208,7 +51167,7 @@
 thus [θʌs]
    ensuite
    ainsi; comme; comme cela; tellement
-   ainsi; comme cela; de cette manière
+   de cette manière
 
 _____
 
@@ -51271,8 +51230,7 @@
 
 tie on
 tie on [tiːwʌn]
-   attacher; lier
-   lier; nouer
+   attacher; lier; nouer
 
 _____
 
@@ -51493,7 +51451,7 @@
 token [toukən]
    preuve; témoignage
    signal
-   signe; témoignage
+   signe
 
 _____
 
@@ -51721,7 +51679,6 @@
 toward
 toward [təwɔːd]
    à; en; vers
-   vers
    en relation avec; vis‐à‐vis
 
 _____
@@ -51729,7 +51686,6 @@
 towards
 towards [təwɔːdz]
    à; en; vers
-   vers
    en relation avec; vis‐à‐vis
    autour de; parages
 
@@ -51817,14 +51773,14 @@
 to thee
 to thee [touðiː]
    te; t'
-   à toi; te; t'
+   à toi
 
 _____
 
 to them
 to them [touðem]
    à eux; leur
-   à elles; leur
+   à elles
 
 _____
 
@@ -51895,7 +51851,6 @@
 
 traffic
 traffic [træfik]
-   circulation
    circulation; trafic
 
 _____
@@ -51922,7 +51877,6 @@
 train [trein]
    clique; cortège; escorte; suite
    dresser
-   train
    entraîner
    rame; train
 
@@ -51973,9 +51927,7 @@
 
 transformation
 transformation [trænsfəmeiʃən]
-   transformation
    métamorphose; transformation
-   transformation
 
 _____
 
@@ -52252,7 +52204,6 @@
 
 truck
 truck [trʌk]
-   camion
    camion; poids lourd
 
 _____
@@ -52266,7 +52217,7 @@
 true
 true [truː]
    vrai; qui a raison
-   réel; véritable; vrai
+   réel; véritable
 
 _____
 
@@ -52308,7 +52259,7 @@
 trust [trʌst]
    se fier; se fier à
    foi
-   confier; se fier à
+   confier
 
 _____
 
@@ -52409,9 +52360,7 @@
 turn
 turn [təːn]
    dévier
-   retourner
    renverser
-   tourner
    tourner; retourner
    serrer
    file; rang; rangée; tour
@@ -52679,7 +52628,6 @@
 underneath [ʌndənəːθ]
    dessous
    sous
-   dessous
 
 _____
 
@@ -52737,7 +52685,6 @@
 unfortunately [ʌnfɔːtʃuneitiːliː]
    malheureusement
    heureusement
-   malheureusement
 
 _____
 
@@ -52787,7 +52734,7 @@
 unite [juːnait]
    accoupler; joindre
    apparier
-   accoupler; unir
+   unir
 
 _____
 
@@ -52979,21 +52926,18 @@
 urgency
 urgency [əːdʒənsiː]
    impulsion; instance; instances; vive sollicitation
-   instance; instances
 
 _____
 
 urinate
 urinate [jeərineit]
    faire pipi; pisser; uriner
-   faire pipi; uriner
 
 _____
 
 us
 us [juːs]
    à nous; nous
-   nous
 
 _____
 
@@ -53069,7 +53013,6 @@
 
 vacation
 vacation [vəkeiʃən]
-   vacances
    congé; loisirs; vacances
 
 _____
@@ -53101,7 +53044,7 @@
 vain
 vain [vein]
    abortif; vain
-   frivole; vain; vaniteux
+   frivole; vaniteux
 
 _____
 
@@ -53283,7 +53226,6 @@
 
 ventilate
 ventilate [ventileit]
-   aérer
    aérer; ventiler
 
 _____
@@ -53456,9 +53398,8 @@
    air; allure; apparence; aspect; spectacle
    vue
    contempler
-   panorama; vue
+   panorama
    regarder
-   vue
 
 _____
 
@@ -53547,7 +53488,6 @@
 virgin
 virgin [vəːdʒin]
    vierge; virginal
-   vierge
 
 _____
 
@@ -53921,7 +53861,6 @@
 
 wares
 wares [wɛəz]
-   marchandise
    denrée; marchandise; produit
 
 _____
@@ -54100,7 +54039,6 @@
 
 way
 way [wei]
-   chemin
    coutume; habitude
    manière
    chemin; route; voie
@@ -54255,7 +54193,6 @@
 weight
 weight [weit]
    balance; poids
-   poids
 
 _____
 
@@ -54467,9 +54404,6 @@
 which [witʃ]
    que; qu'
    quelles; quels
-   qui
-   que; qu'
-   quel; quelles
    quel; quelle; qui
 
 _____
@@ -54561,8 +54495,6 @@
    que; qu'
    qui
    quels; quelles
-   qui
-   que; qu'
    10.qui; qu'est‐ce qui
 
 _____
@@ -54593,7 +54525,6 @@
 
 whore
 whore [hɔːr]
-   fille; putain
    fille; fille publique; prostituée; putain
 
 _____
@@ -54643,7 +54574,7 @@
 width
 width [witθ]
    ampleur; largeur
-   largeur; mesure de largeur
+   mesure de largeur
 
 _____
 
@@ -55409,7 +55340,6 @@
    te; toi; t'
    on
    tu
-   vous
    10.vous
 
 _____
@@ -55428,7 +55358,6 @@
 
 your
 your [jɔːr]
-   ta; ton
    ta; tien; ton; votre
 
 _____
